<script lang="ts" setup>
  const test = ref('bonjour');

  function doStuff() {
    console.log('stuff');
  }

</script>

<template>
  <div>
    Page: {{test}}
    <button @click="doStuff()">Click</button>
    <input type="text" v-model="test">
  </div>
</template>

<style scoped>
</style>
